<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/nav_home_graph"
    app:startDestination="@id/nav_home_main">

    <fragment
        android:id="@+id/nav_home_main"
        android:name="com.zaojiao.app.ui.home.HomeIndexFragment"
        android:label="HomeMainFragment" />
    <fragment
        android:id="@+id/nav_home_course"
        android:name="com.zaojiao.app.ui.home.HomeCourseFragment"
        android:label="HomeCourseFragment" />
    <fragment
        android:id="@+id/nav_home_plan"
        android:name="com.zaojiao.app.ui.home.HomePlanFragment"
        android:label="HomePlanFragment" />
    <fragment
        android:id="@+id/nav_home_bbs"
        android:name="com.zaojiao.app.ui.home.HomeBBSFragment"
        android:label="HomeBBSFragment" />
    <fragment
        android:id="@+id/nav_home_person"
        android:name="com.zaojiao.app.ui.home.HomePersonFragment"
        android:label="HomePersonFragment" />
</navigation>